{
  "resolution": {
    "designWidth": 1920,
    "designHeight": 1080,
    "scaleMode": "fixedauto",
    "backgroundColor": "rgba(245, 247, 251, 1)"
  },
  "modules": {
    "laya.ui": true,
    "laya.d3": true
  },
  "splash": {
    "fit": "center"
  }
}